@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

html {
  overflow-y: scroll;
  background-color: #fff;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

a {
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}

a:link,
a:visited,
a:hover,
a:active {
  color: unset;
  text-decoration: none;
}

*:focus {
  outline: none;
}

ol, ul {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

/* dd, dt, li, h1, h2, h3, h4, h5, h6, p {
  margin-block: calc(0.5em - 1lh/2);
} */

img {
  border: 0;
  font-size: 0;
  line-height: 0;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.mainContents,
.mainContents + aside {
  color: #333;
  background-color: #FFF;
  line-height: 1.7;
  font-size: 16px;
  /* font-family: 'メイリオ', 'Meiryo', sans-serif; */
}
@media screen and (min-width: 767px) {
  .mainContents + aside {
    min-width: 1240px;
  }
}
.u-taL {
  text-align: left;
}

.u-taR {
  text-align: right;
}

.u-taC {
  text-align: center;
}

.u-pcHide {
  display: none;
}

.u-font-gothic {
  font-family: "Arial", sans-serif;
}

.u-font-mincho {
  font-family: "Hiragino Mincho ProN", "YuMincho", "MS PMincho", serif;
}

@media screen and (max-width: 767px) {
  .u-pcHide {
    display: block;
  }

  .u-spHide {
    display: none;
  }
}
/*----------------------------------------------------------------------
parts
----------------------------------------------------------------------*/
.c-btn,
.c-btn-white {
  position: relative;
  outline-offset: -1px;
  z-index: 1;
}
.c-btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: 100% 50%;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: opacity ease .7s;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .c-btn,
  .c-btn-white {
    transition: all .4s;
  }
  .c-btn:hover:before{
    opacity: 1;
  }
}

.c-btn {
  background-color: #fff;
  color: #333;
  outline: 1px solid #000;
}
.c-btn:before {
  background-color: #A30017;
}
@media screen and (min-width: 768px) {
  .c-btn:hover {
    color: #fff;
    outline: 1px solid #A30017;
  }
}

.c-btn-white {
  color: #fff;
  outline: 1px solid #fff;
}
.c-btn-white:before {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .c-btn-white:hover {
    color: #A30017;
  }
}

.c-arrow span,
.c-arrow-white span {
  position: relative;
}
.c-arrow span:after,
.c-arrow-white span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translateY(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transition: border-color ease 0.7s;
}
@media screen and (max-width: 767px) {
  .c-arrow span:after,
  .c-arrow-white span:after {
    left: -5vw;
    width: 2vw;
    height: 2vw;
  }
}

.c-arrow span:after {
  border-color: #A30017;
}
@media screen and (min-width: 768px) {
  .c-arrow:hover span:after {
    border-color: #fff;
  }
}

.c-arrow-white span {
  border-color: #fff;
}
@media screen and (min-width: 768px) {
  .c-arrow-white:hover span:after {
    border-color: #fff;
  }
}

.c-movie span {
  position: relative;
}
.c-movie span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
  background-image: url("../../img/company/icon-movie-hover.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 24px;
  height: 16px;
}
@media screen and (max-width: 767px) {
  .c-movie span:after {
    left: -3%;
    width: 4.8vw;
    height: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  .c-movie:hover span:after {
    background-image: url("../../img/company/icon-movie.svg");
  }
}

/*----------------------------------------------------------------------
common
----------------------------------------------------------------------*/
.common__inner {
  max-width: 1200px;
  width: 95%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .common__inner {
    max-width: none;
    width: 90%;
  }
}

.common__btn {
  width: 100%;
}
.common__btn a, .common__btn button {
  display: block;
  padding: 17px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .common__btn a, .common__btn button {
    padding: 3.2vw 0;
    font-size: 3.73333vw;
  }
}

.js_fadeIn,
.js_fadeIn_child {
  opacity: 0;
}
.js_fadeIn.scrollIn,
.js_fadeIn_child.scrollIn {
  opacity: 1;
  transition: opacity 1000ms;
}

/*----------------------------------------------------------------------
main
----------------------------------------------------------------------*/
.mainContents {
  min-width: 1240px;
  padding-top: 0px;
}
@media screen and (max-width: 767px) {
  .mainContents {
    min-width: auto;
    overflow: hidden;
    padding-top: 0px;
  }
}

.kvArea {
  position: relative;
}
.kvArea:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url("../../img/company/deco-right.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  width: 66.25%;
  height: 18.625vw;
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .kvArea:after {
    width: 822.16px;
    height: 231.04px;
  }
}

.kvArea__inner {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1220px;
  width: 90%;
  z-index: 1;
}

.kvArea__label {
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .kvArea__label {
    font-size: 3.73333vw;
  }
}

.kvArea__title {
  padding-top: 50px;
  font-size: 64px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  line-height: 1.25;
}
@media screen and (max-width: 767px) {
  .kvArea__title {
    padding-top: 6.66667vw;
    font-size: 8.53333vw;
  }
}

.kvArea__txt {
  padding-top: 32px;
  font-size: 28px;
  color: #A30017;
}
@media screen and (max-width: 767px) {
  .kvArea__txt {
    padding-top: 4.26667vw;
    font-size: 3.73333vw;
  }
}

.kvArea__img {
  position: relative;
}
.kvArea__img img {
  width: 100%;
  height: auto;
}

.aboutArea {
  position: relative;
  margin-top: 0px;
  padding-bottom: 100px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .aboutArea {
    margin-top: 0;
    padding-bottom: 13.33333vw;
  }
}
.aboutArea:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../../img/company/deco-left.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  width: 33.75%;
  height: 6.375vw;
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .aboutArea:after {
    width: 418.83px;
    height: 79px;
  }
}

.aboutArea__txtBox {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .aboutArea__bgImg {
    position: relative;
  }
}

.aboutArea__bgImg__item {
  position: absolute;
}
.aboutArea__bgImg__item.item01 {
  top: 45px;
  right: 0;
  width: 254px;
}
@media only screen and (min-width: 1241px) and (max-width: 1600px) {
  .aboutArea__bgImg__item.item01 {
    width: 15.875vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .aboutArea__bgImg__item.item01 {
    width: 197px;
  }
}
@media screen and (max-width: 767px) {
  .aboutArea__bgImg__item.item01 {
    top: 18.66667vw;
    right: -10.66667vw;
    width: 42.66667vw;
  }
}
.aboutArea__bgImg__item.item02 {
  top: 300px;
  left: 0;
  width: 358px;
}
@media only screen and (min-width: 1241px) and (max-width: 1600px) {
  .aboutArea__bgImg__item.item02 {
    width: 22.375vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .aboutArea__bgImg__item.item02 {
    width: 277px;
  }
}
@media screen and (max-width: 767px) {
  .aboutArea__bgImg__item.item02 {
    display: none;
  }
}
.aboutArea__bgImg__item.item03 {
  top: 524px;
  right: 6%;
  width: 335px;
}
@media only screen and (min-width: 1241px) and (max-width: 1600px) {
  .aboutArea__bgImg__item.item03 {
    width: 20.9375vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .aboutArea__bgImg__item.item03 {
    width: 260px;
  }
}
@media screen and (max-width: 767px) {
  .aboutArea__bgImg__item.item03 {
    position: static;
    width: 48vw;
    margin: 0 auto;
    padding-top: 8.66667vw;
  }
}
.aboutArea__bgImg__item.item04 {
  top: 670px;
  left: 13%;
  width: 228px;
}
@media only screen and (min-width: 1241px) and (max-width: 1600px) {
  .aboutArea__bgImg__item.item04 {
    width: 14.25vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1240px) {
  .aboutArea__bgImg__item.item04 {
    width: 177px;
  }
}
@media screen and (max-width: 767px) {
  .aboutArea__bgImg__item.item04 {
    top: 25.33333vw;
    left: 0;
    width: 30.4vw;
  }
}

.aboutArea__title {
  padding-top: 105px;
  font-size: 32px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .aboutArea__title {
    padding-top: 11.33333vw;
    font-size: 4.8vw;
  }
}

.aboutArea__txt {
  padding-top: 100px;
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .aboutArea__txt {
    padding-top: 11.33333vw;
    font-size: 3.73333vw;
  }
}

.aboutArea__strong {
  padding-top: 73px;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .aboutArea__strong {
    padding-top: 16vw;
    font-size: 3.73333vw;
  }
}

.aboutArea__point {
  position: relative;
  display: flex;
  gap: 90px;
  justify-content: center;
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
  .aboutArea__point {
    gap: 11.33333vw;
    margin-top: 6.66667vw;
  }
}
.aboutArea__point:before, .aboutArea__point:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3px;
  height: 40px;
  background: #707070;
}
@media screen and (max-width: 767px) {
  .aboutArea__point:before, .aboutArea__point:after {
    width: 1.5px;
    height: 5.33333vw;
  }
}
.aboutArea__point:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.aboutArea__point:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.aboutArea__point__item {
  aspect-ratio: 1/1;
  outline: 3px solid #707070;
  border-radius: 50%;
  position: relative;
  text-align: center;
  width: 168px;
}
@media screen and (max-width: 767px) {
  .aboutArea__point__item {
    outline-width: 1.5px;
    width: 22.4vw;
  }
}

.aboutArea__point__item__inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 95%;
}
.aboutArea__point__item__inner .item-ttl {
  font-size: 32px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .aboutArea__point__item__inner .item-ttl {
    font-size: 4.26667vw;
  }
}
.aboutArea__point__item__inner .item-txt {
  font-size: 14px;
  color: #A30017;
}
@media screen and (max-width: 767px) {
  .aboutArea__point__item__inner .item-txt {
    font-size: 2.66667vw;
  }
}

.aboutArea__lead {
  width: 600px;
  margin: 0 auto;
  padding-top: 60px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .aboutArea__lead {
    width: 90%;
    font-size: 3.46667vw;
  }
}

.aboutArea__btn {
  width: 400px;
  margin: 0 auto;
  padding-top: 50px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .aboutArea__btn {
    width: 64vw;
    padding-top: 9.73333vw;
  }
}

.aboutArea__message {
  display: flex;
  gap: 40px;
  justify-content: center;
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  .aboutArea__message {
    gap: 5.06667vw;
    padding-top: 13.33333vw;
  }
}

.aboutArea__message__item {
  width: 326px;
}
@media screen and (max-width: 767px) {
  .aboutArea__message__item {
    width: 43.46667vw;
  }
}
.aboutArea__message__item .item-img span {
  display: inline-block;
  overflow: hidden;
}
.aboutArea__message__item .item-img img {
  transform: scale(1);
  transition: transform ease .7s;
}
.aboutArea__message__item .item-txt {
  position: relative;
  padding-top: 26px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .aboutArea__message__item .item-txt {
    padding-top: 2.66667vw;
    font-size: 3.46667vw;
  }
  .aboutArea__message__item .item-txt span {
    padding-left: 3vw;
  }
  .aboutArea__message__item .item-txt span:after {
    left: -5%;
  }
}
@media screen and (min-width: 768px) {
  .aboutArea__message__item a:hover .item-img img {
    transform: scale(1.1);
  }
  .aboutArea__message__item a:hover .item-txt {
    text-decoration: underline;
  }
  .aboutArea__message__item a:hover .item-txt span:after {
    border-color: #A30017;
  }
}

.taskArea {
  background-color: #A30017;
  padding-bottom: 100px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .taskArea {
    padding-bottom: 13.33333vw;
  }
}

.taskArea__title {
  border-bottom: 1px solid #fff;
  padding-top: 85px;
  padding-bottom: 0.2em;
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .taskArea__title {
    padding-top: 8.66667vw;
    font-size: 5.33333vw;
  }
}
.taskArea__title span {
  font-weight: bold;
}

.taskArea__list {
  display: flex;
  gap: 40px;
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  .taskArea__list {
    display: block;
    padding-top: 7.33333vw;
  }
}

.taskArea__item {
  display: flex;
  flex-basis: 372px;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  .taskArea__item {
    display: block;
  }
  .taskArea__item + .taskArea__item {
    padding-top: 9.33333vw;
  }
}

.taskArea__item__title {
  font-size: 21px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .taskArea__item__title {
    font-size: 4.26667vw;
  }
}

.taskArea__item__txt {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .taskArea__item__txt {
    padding-top: 5.73333vw;
    font-size: 3.46667vw;
  }
}

.taskArea__item__box {
  margin-top: auto;
}

.taskArea__item__img {
  padding-top: 28px;
}
@media screen and (max-width: 767px) {
  .taskArea__item__img {
    width: 85%;
    margin: 0 auto;
    padding-top: 5.73333vw;
  }
}

.taskArea__item__btn {
  width: 90%;
  margin: 0 auto;
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .taskArea__item__btn {
    padding-top: 4vw;
  }
}
.taskArea__item__btn a {
  font-weight: normal;
  background-color: #fff;
  color: #A30017;
}
@media screen and (min-width: 768px) {
  .taskArea__item__btn a:hover{
  background-color: #A30017;
  color: #fff;
  }
}
.taskArea__item__btn a, .taskArea__item__btn a:before {
  border-radius: 50px;
}
.taskArea__item__btn a span {
  padding-left: 25px;
}
@media screen and (max-width: 767px) {
  .taskArea__item__btn a span {
    padding-left: 6.66667vw;
  }
}

.taskArea__btn {
  width: 600px;
  margin: 0 auto;
  padding-top: 80px;
}
.taskArea__btn a {
  background-color: #fff;
  color: #A30017;
}
@media screen and (max-width: 767px) {
  .taskArea__btn {
    width: 95%;
    padding-top: 12vw;
  }
}
@media screen and (min-width: 768px) {
  .taskArea__btn a:hover {
    background-color: #A30017;
    color: #fff;
  }
}
.expandArea {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .expandArea {
    padding-bottom: 13.33333vw;
  }
}

.expandArea__maintitle {
  border-bottom: 1px solid #999;
  padding-top: 85px;
  padding-bottom: 0.2em;
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .expandArea__maintitle {
    padding-top: 9.33333vw;
    font-size: 5.33333vw;
  }
}
.expandArea__maintitle span {
  color: #A30017;
  font-weight: bold;
}

.expandArea__title {
  display: inline-block;
  position: relative;
  margin-bottom: 45px;
  padding-left: 30px;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .expandArea__title {
    margin-bottom: 6.66667vw;
    padding-left: 4vw;
    font-size: 4.26667vw;
  }
}
.expandArea__title:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 3px;
  height: 120%;
  background-color: #A30017;
}
@media screen and (max-width: 767px) {
  .expandArea__title:before {
    width: 2px;
  }
}

.expandArea__graph {
  padding-top: 70px;
}
@media screen and (max-width: 767px) {
  .expandArea__graph {
    padding-top: 10vw;
  }
}

.graphBox {
  position: relative;
}

.expandArea__graph__item {
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  text-align: center;
  width: 180px;
  background-color: rgba(163, 0, 23, 0.8);
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item {
    width: 19.06667vw;
  }
}
.expandArea__graph__item.item01 {
  left: 15%;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item.item01 {
    left: 2%;
  }
}
.expandArea__graph__item.item02 {
  left: 33%;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item.item02 {
    left: 27%;
  }
}
.expandArea__graph__item.item03 {
  left: 51%;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item.item03 {
    left: 52%;
  }
}
.expandArea__graph__item.item04 {
  left: 69%;
}
.expandArea__graph__item.item04 .item-txt:last-child {
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item.item04 {
    left: 77%;
  }
}
.expandArea__graph__item .txt-row-center {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item .txt-row-center {
    gap: 1vw;
  }
}

.expandArea__graph__item__inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item__inner {
    line-height: 1.5;
  }
}
.expandArea__graph__item__inner .item-txt {
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item__inner .item-txt {
    font-size: 2.66667vw;
  }
}
.expandArea__graph__item__inner .item-txt strong {
  font-size: 42px;
}
@media screen and (max-width: 767px) {
  .expandArea__graph__item__inner .item-txt strong {
    font-size: 4vw;
  }
}

.expandArea__btn {
  width: 600px;
  margin: 0 auto;
  padding-top: 70px;
}
@media screen and (max-width: 767px) {
  .expandArea__btn {
    width: 95%;
    padding-top: 6.66667vw;
  }
}

.expandArea__sale {
  padding-top: 90px;
}
@media screen and (max-width: 767px) {
  .expandArea__sale {
    padding-top: 9.33333vw;
  }
}

.expandArea__sale__list {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .expandArea__sale__list {
    display: block;
  }
}

.expandArea__sale__item {
  flex-basis: 372px;
}
@media screen and (max-width: 767px) {
  .expandArea__sale__item + .expandArea__sale__item {
    padding-top: 6vw;
  }
}
.expandArea__sale__item .item-ttl {
  font-size: 21px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .expandArea__sale__item .item-ttl {
    font-size: 3.73333vw;
  }
}
.expandArea__sale__item .item-txt {
  padding-top: 28px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .expandArea__sale__item .item-txt {
    padding-top: 4vw;
    font-size: 3.46667vw;
  }
}
.expandArea__sale__item .item-img {
  width: 95%;
  margin: 0 auto;
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .expandArea__sale__item .item-img {
    width: 60%;
    padding-top: 6.66667vw;
  }
}

.expandArea__solution {
  padding-top: 90px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution {
    padding-top: 12vw;
  }
}

.expandArea__solution__list {
  display: flex;
  gap: 80px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__list {
    display: block;
  }
}

.expandArea__solution__item {
  flex-basis: 560px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__item + .expandArea__solution__item {
    padding-top: 6vw;
  }
}
.expandArea__solution__item .item-ttl {
  font-size: 21px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__item .item-ttl {
    font-size: 3.73333vw;
  }
}
.expandArea__solution__item .item-txt {
  padding-top: 28px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__item .item-txt {
    padding-top: 4vw;
    font-size: 3.46667vw;
  }
}
.expandArea__solution__item .item-img {
  max-width: 335px;
  width: 90%;
  margin: 0 auto;
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__item .item-img {
    max-width: none;
    width: 50%;
    padding-top: 6.66667vw;
  }
}
.expandArea__solution__item .item-btn {
  max-width: 400px;
  width: 95%;
  margin: 0 auto;
  padding-top: 35px;
}
@media screen and (max-width: 767px) {
  .expandArea__solution__item .item-btn {
    max-width: none;
    padding-top: 5.33333vw;
  }
}

.cultureArea {
  background-color: #FBF4F1;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .cultureArea {
    padding-bottom: 10.66667vw;
  }
}

.cultureArea__titleBox {
  padding-top: 86px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .cultureArea__titleBox {
    padding-top: 8.93333vw;
  }
}

.cultureArea__title {
  font-size: 36px;
}
.cultureArea__title span {
  color: #A30017;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .cultureArea__title {
    font-size: 5.33333vw;
  }
}

.cultureArea__img {
  width: 100%;
  height: 326px;
  background-image: url("../../img/company/img-culture.jpg");
  background-repeat: repeat-x;
  background-size: auto 326px;
  animation: loop 100s linear infinite;
  margin-top: 68px;
}
@media screen and (max-width: 767px) {
  .cultureArea__img {
    margin-top: 6.53333vw;
    height: 43.46667vw;
    background-size: auto 43.46667vw;
    animation: loop 200s linear infinite;
  }
}

@keyframes loop {
  from {
    background-position: 1956px 0;
  }
  to {
    background-position: 0 0;
  }
}
@media screen and (max-width: 767px) {
  .cultureArea__inner {
    width: 90%;
    margin: 0 auto;
  }
}

.cultureArea__txt {
  max-width: 800px;
  width: 95%;
  margin: 0 auto;
  padding-top: 40px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .cultureArea__txt {
    width: 100%;
    padding-top: 4vw;
    font-size: 3.46667vw;
  }
}

.cultureArea__btn {
  max-width: 600px;
  width: 95%;
  margin: 0 auto;
  padding-top: 60px;
}
.cultureArea__btn a {
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  .cultureArea__btn {
    padding-top: 7.06667vw;
  }
}

.crsArea {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .crsArea {
    padding-bottom: 13.33333vw;
  }
}

.crsArea__list {
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  .crsArea__list {
    padding-top: 9.33333vw;
  }
}

.crsArea__item {
  position: relative;
  height: 320px;
}
@media screen and (max-width: 767px) {
  .crsArea__item {
    height: 100%;
  }
}
.crsArea__item + .crsArea__item {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .crsArea__item + .crsArea__item {
    margin-top: 12vw;
  }
}

.crsArea__item__inner {
  width: 560px;
}
@media screen and (max-width: 767px) {
  .crsArea__item__inner {
    width: 100%;
  }
}

.crsArea__item__title {
  border-bottom: 1px solid #999;
  padding-bottom: 0.2em;
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .crsArea__item__title {
    font-size: 5.33333vw;
  }
}
.crsArea__item__title span {
  font-weight: bold;
  color: #A30017;
}

.crsArea__item__txt {
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  .crsArea__item__txt {
    font-size: 3.46667vw;
    padding-top: 6.66667vw;
  }
}

.crsArea__item__btn {
  max-width: 400px;
  width: 95%;
  margin: 0 auto;
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  .crsArea__item__btn {
    max-width: none;
    padding-top: 8vw;
  }
}

.crsArea__item__img {
  position: absolute;
  top: 0;
  right: 0;
  width: 560px;
}
@media screen and (max-width: 767px) {
  .crsArea__item__img {
    position: static;
    width: 85%;
    margin: 0 auto;
    padding-top: 6vw;
  }
}

.linkArea {
  padding-bottom: 75px;
  background-color: #333;
}
@media screen and (max-width: 767px) {
  .linkArea {
    padding-bottom: 13.33333vw;
  }
}

.linkArea__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .linkArea__list {
    padding-top: 8vw;
    gap: 4vw 2vw;
  }
}

.linkArea__item {
  flex-basis: 285px;
}
@media screen and (max-width: 767px) {
  .linkArea__item {
    flex-basis: 44vw;
  }
}
.linkArea__item a {
  display: flex;
  align-items: center;
  height: 100%;
  min-height: 65px;
  padding: 10px 0 10px 50px;
  text-align: left;
  line-height: 1.4;
}
.linkArea__item a.font-small {
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .linkArea__item a {
    min-height: 0;
    padding: 3.73333vw 0 3.73333vw 8vw;
    padding-left: 8vw;
  }
  .linkArea__item a.font-small {
    font-size: 2.8vw;
  }
}

.newsArea {
  width: 100%;
  background-color: #444;
  margin: 0;
  padding-bottom: 90px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .newsArea {
    padding-bottom: 12.4vw;
  }
}
.newsArea .company-headline {
  border-bottom: 1px solid #999;
}
.newsArea .company-headline__button {
  background-color: #fff;
  border: none;
  color: #333;
  transition: all .4s;
}
@media screen and (min-width: 768px) {
  .newsArea .company-headline__button:hover {
    background-color: #A30017;
    color: #fff;
  }
}

.newsArea__inner {
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .newsArea__inner {
    padding-top: 9.33333vw;
  }
}

.newsArea__title {
  padding-bottom: 0.2em;
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .newsArea__title {
    font-size: 5.33333vw;
  }
}

.newsArea__list {
  margin: 0;
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  .newsArea__list {
    padding: 6vw 0;
  }
}
.newsArea__list .company-article__item {
  display: block;
  padding-bottom: 0;
}
@media screen and (min-width: 768px) {
  .newsArea__list .company-article__item:hover .company-article__title {
    text-decoration: underline;
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .newsArea__list .company-article__item {
    padding: 0;
  }
}
.newsArea__list .company-article__item + .company-article__item {
  padding-top: 25px;
  border-top: none;
}
@media screen and (max-width: 767px) {
  .newsArea__list .company-article__item + .company-article__item {
    padding-top: 3.33333vw;
  }
}
.newsArea__list .company-article__detail {
  gap: 30px;
  justify-content: left;
}
.newsArea__list .company-article__date {
  min-width: 160px;
  width: auto;
  font-size: 16px;
  color: #FFD8D8;
}
@media screen and (max-width: 767px) {
  .newsArea__list .company-article__date {
    font-size: 3.46667vw;
  }
  .newsArea__list .company-article__date + .company-article__title {
    margin-top: 0.4vw;
  }
}
.newsArea__list .company-article__title {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .newsArea__list .company-article__title {
    font-size: 3.46667vw;
  }
}
.newsArea__list .company-article__title span:after {
  display: none;
}

.newsArea__link {
  position: relative;
}
@media screen and (min-width: 768px) {
  .newsArea__link:hover {
    text-decoration: underline;
  }
  .newsArea__link:hover span:after {
    border-color: #fff;
  }
}

.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.mfp-iframe-holder .mfp-content {
  max-width: 800px;
  outline: 40px solid #fff;
  margin: 40px 0;
}
@media screen and (max-width: 767px) {
  .mfp-iframe-holder .mfp-content {
    width: 90%;
    outline-width: 5vw;
    margin: 0;
  }
}

.mfp-iframe-scaler iframe {
  box-shadow: none;
}

.isuzu-company .closeBtn {
  top: -60px;
  right: -60px;
  opacity: 1;
  background-color: #A30017;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.isuzu-company .closeBtn:active {
  top: -60px;
}
.isuzu-company .closeBtn:before, .isuzu-company .closeBtn:after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  content: '';
  width: 2px;
  height: 20px;
  background-color: #fff;
}
.isuzu-company .closeBtn:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
@media screen and (min-width: 768px) {
  .isuzu-company .closeBtn {
    transition: opacity 0.3s;
  }
  .isuzu-company .closeBtn:hover {
    opacity: 0.9;
  }
}
@media screen and (max-width: 767px) {
  .isuzu-company .closeBtn {
    width: 8vw;
    height: 8vw;
    line-height: 8vw;
    top: -20%;
    right: -5%;
  }
  .isuzu-company .closeBtn:before, .isuzu-company .closeBtn:after {
    height: 4vw;
  }
  .isuzu-company .closeBtn:active {
    top: -23%;
  }
}